Zyxel GS1900-24, 24-port GbE L2, 12 Port PoE Smart Switch, rackmount, 130 Watt - diskuze
Výrobce: Zyxel
EAN: 4718937609468
Výrobní číslo: GS1900-24EP-EU0101F,ATC-501000652
Switch ZyXEL GS1900-24EP-EU0101F 24 portů Vlastnosti řízení Typ přepínače: Spravovaný Vícevrstvý Přepínač : L2 Podpora kvality služby (QoS): Ano Podpora MIB: RFC 1213 MIB II RFC 2819 RMON (skupina 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB Porty a rozhraní Základní přepínání RJ-45 Počet ethernetových portů: 24 Základní přepínání Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000) Napájecí konektor: AC vstupní zásuvka Síť Podpora 10G: Ne Podporované typy kabelů: Cat5Cat5e Dublování portů: Ano Plný duplex: Ano Podpora kontroly průtoku: Ano Agregátor připojení: Ano Automatické MDI/MDI-X: Ano Protokol rozepínacího stromu: Ne Rychlost přenosu dat přes Ethernet LAN: 10,100,1000 Mbit/s Podporované automatické learningování MAC adres: Ano Podpora VLAN: Ano Funkce virtuální sítě LAN: Identifikátor tagované sítě VLANVLAN (VLAN ID) Voice VLAN Přenos dat Propustnost směrování/přepínání: 48 Gbit/s Rychlost přenosu: 35,7 Mpps Velikost tabulky adres: 8000 vstupů
Parametry
| Distribuce | CZ |
Cena od 6 017 Kč - 6 321 Kč v 2 obchodech
Dotazy, recenze a diskuze k Zyxel GS1900-24, 24-port GbE L2, 12 Port PoE Smart Switch, rackmount, 130 Watt
Přidat dotaz
Přidat rezenci, hodnocení
Přidat rezenci, hodnocení
TP-LINK TL-SG108PE PoE 8x10/100/1000Mb
NETGEAR M4250-12M2XF MANAGED SWITCH
TP-Link TL-SF1048 48x 10/100Mb Rackmou
TP-LINK TL-SG105, 5x Gigabit Desktop S
TP-Link TL-SG1008P 8x Gigabit Desktop
TP-Link TL-SG2008P 8xGb 62W POE Smart
D-LINK DGS-105 5-port Gigabit Metal Ho
Zyxel GS1900-48HP v2, 48-port GbE L2 S
D-LINK GO-SW-5G 5-port 10/100/1000 Gig
Netgear 5PT GIGE SMART MANAGED PLUS SO
Zyxel gs1005-Hp (gs1005hp-eu0101f)
Aruba IOn 1930 8G 2SFP 124W Switch





















Přidat dotaz